.main {
  display: flex;
  flex-direction: row;
  direction: rtl;
  font-family: iranSansR;
  font-size: 13px;
  justify-content: space-between;
  margin-top: 2px;
}
.main .productPrice {
  margin-right: 2px;
  font-size: 13px;
}
.main .productDash {
  color: #838383;
}
@media screen and (max-width: 920px){
  .main .productPrice {
    font-size: 15px;
  }
  .main {
    font-size: 14px;
  }
}
